RFC2001-6306 Mova su sriegiu

Tiesi polipropileno jungtis, skirta polipropileno vamzdžiui prijungti prie srieginės inžinerinės sistemos jungties. Jungtis turi vidinį vamzdžio sriegį.
Modifikacijos
➠
Straipsnis Dydis Individuali pakuotė Bendras paketas.
RFC2002 20x3/4" 25 vnt. 175 vnt.
RFC2001 20x1/2" 50 vnt. 350 vnt.
RFC2501 25x1/2" 25 vnt. 175 vnt.
RFC2502 25x3/4" 25 vnt. 175 vnt.
RFC3203 32x03" 10 vnt. 70 vnt.
RFC3202 32x3/4" 20 vnt. 140 vnt.
RFC4004 40x1 1/4" 5 vnt. 35 vnt.
RFC5005 50x1 1/2" 4 vnt. 28 vnt.
RFC6306 63x2" 2 vnt. 14 vnt.
Aprašymas
Techninės specifikacijos
Garantija, metai: 7
Korpuso medžiaga: PP-R
Darbinis slėgis, pn: 25
Darbinės aplinkos temperatūra, °C: iki 90 °C